.event-item {

	display: flex;
	min-height: 5rem;
	height: 4rem;

}

.event-item__text {

	display: flex;
	flex-direction: column;
	justify-content: center;
	padding-top: 0.7rem;

}

.event-item__expanded-info {

	font-size: 0.9rem;
	font-weight: 500;
	line-height: 1;
	color: $textGrey;

}

.event-item__hour {

	display: flex;
	align-items: center;
	min-width: 4.5rem;
	
}

.hour-text {

	display: flex;
	align-items: center;
	justify-content: center;
	// Para el borde circular, tamaños fijos
	min-height: 3rem;
	min-width: 3rem;
	border-radius: 50%;
	background-color: $darkBlue;
	color: white;

}